/*     118195 : 버튼      */
.button__118195__ {font-size:0;}
.button__118195__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118195__.style_line a {background:transparent;color:#777777}
.button__118195__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118195__ a {font-size:17px}
}

/*     118189 : 버튼      */
.button__118189__ {font-size:0;}
.button__118189__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118189__.style_line a {background:transparent;color:#d00000}
.button__118189__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118189__ a {font-size:17px}
}

/*     118190 : 버튼      */
.button__118190__ {font-size:0;}
.button__118190__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118190__.style_line a {background:transparent;color:#777777}
.button__118190__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118190__ a {font-size:17px}
}

/*     118191 : 버튼      */
.button__118191__ {font-size:0;}
.button__118191__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118191__.style_line a {background:transparent;color:#777777}
.button__118191__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118191__ a {font-size:17px}
}

/*     118192 : 버튼      */
.button__118192__ {font-size:0;}
.button__118192__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118192__.style_line a {background:transparent;color:#777777}
.button__118192__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118192__ a {font-size:17px}
}

/*     118193 : 버튼      */
.button__118193__ {font-size:0;}
.button__118193__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118193__.style_line a {background:transparent;color:#777777}
.button__118193__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118193__ a {font-size:17px}
}

/*     118194 : 버튼      */
.button__118194__ {font-size:0;}
.button__118194__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118194__.style_line a {background:transparent;color:#777777}
.button__118194__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118194__ a {font-size:17px}
}

/*     80413 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__80413__ {max-width:1200px;margin:0 auto}

.pm-slide_img__80413__ a {display:block;border:none}
.pm-slide_img__80413__ a img {border:none}
.pm-slide_img__80413__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__80413__ .item {position:relative}
.pm-slide_img__80413__ .item img {vertical-align:top}
.pm-slide_img__80413__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__80413__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__80413__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__80413__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__80413__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__80413__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__80413__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__80413__ .owl-nav .owl-next {right:2px}
.pm-slide_img__80413__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__80413__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__80413__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__80413__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__80413__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__80413__ .item img {display:block;width:100%; height: 130px;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__80413__ .active img {opacity:1}

.pm-slide_thum__80413__:after {content:'';display:block;clear:both}
.pm-slide_thum__80413__ .item {float:left;width:33.33%}

.pm-slide_gallery__80413__.empty__80413__ {padding:30px 10px;font-size:13px;text-align:center}
@media (min-width:320px){
    .pm-slide_thum__80413__ .item img {height: 80px;}
}
@media (min-width:768px){
	.pm-slide_thum__80413__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__80413__ .item {width:16.66%}
}

.pm-slide_img__80413__.build_edit_mode .item {display:none}
.pm-slide_img__80413__.build_edit_mode .item img {width:100%}
.pm-slide_img__80413__.build_edit_mode .item:first-child {display:block}

/*     80509 : 버튼      */
.button__80509__ {font-size:0}
.button__80509__ a {
	display:inline-block;margin:0;padding:10px 60px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition: 0.5s;
}
.button__80509__.style_line a {background:transparent;color:#d00000}
.button__80509__:hover a{box-shadow: 0 20px 38px rgba(0, 0, 0, 0.15)!important; transform: translateY(-3px);background:red;color:#fff;}

@media all and (min-width:1024px){
	.button__80509__ a {font-size:20px}
}

/*     80408 : 타이틀      */
.title__80408__ {}
.title__80408__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__80408__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__80408__ p span:before, .title__80408__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__80408__ p span:before {left:0}
.title__80408__ p span:after {right:0}

@media all and (min-width:768px){
	.title__80408__ p {font-size:22px}
	.title__80408__ p span {padding:0 20px}
	.title__80408__ p span:before, .title__80408__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__80408__ p {font-size:40px}
	.title__80408__ p span {padding:0 28px}
}

/*     80409 : 장문 텍스트      */
.textarea__80409__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__80409__ p {font-size:17px}
}

/*     80410 : 표 2.0      */
.table__80410__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__80410__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #6fb500}
.table__80410__ * {box-sizing:border-box}
.table__80410__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__80410__ td {word-break:keep-all;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__80410__ td.empty__80410__ {padding:50px 20px}

@media all and (max-width:767px){
.table__80410__ td  {font-size:12px !important;}
	.table__80410__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__80410__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__80410__ > .table_inner {width:px}
}

/*     80435 : 타이틀 텍스트      */
.title__80435__ {font-size:0}
.title__80435__ p {
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:13px;font-weight:bold;color:red;letter-spacing:-.03em;line-height:1.4em;
}
.title__80435__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80435__.style_top p {padding-top:10px}
.title__80435__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__80435__.style_right p {padding-right:14px}
.title__80435__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__80435__.style_bottom p {padding-bottom:12px}
.title__80435__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__80435__.style_left p {padding-left:14px}
.title__80435__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__80435__.style_circle1 p {padding-left:18px}
.title__80435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80435__.style_circle2 p {padding-left:18px}
.title__80435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80435__ p {font-size:17px; line-height:1.5em;}
	.title__80435__.style_top p:before {width:20px}
	.title__80435__.style_right p:before {height:20px}
	.title__80435__.style_bottom p:before {width:20px}
	.title__80435__.style_left p:before {height:20px}
}

/*     80411 : 타이틀 텍스트      */
.title__80411__ {font-size:0}
.title__80411__ p {
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:13px;font-weight:bold;color:red;letter-spacing:-.03em;line-height:1.4em;
}
.title__80411__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80411__.style_top p {padding-top:10px}
.title__80411__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__80411__.style_right p {padding-right:14px}
.title__80411__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__80411__.style_bottom p {padding-bottom:12px}
.title__80411__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__80411__.style_left p {padding-left:14px}
.title__80411__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__80411__.style_circle1 p {padding-left:18px}
.title__80411__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80411__.style_circle2 p {padding-left:18px}
.title__80411__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80411__ p {font-size:17px; line-height:1.5em;}
	.title__80411__.style_top p:before {width:20px}
	.title__80411__.style_right p:before {height:20px}
	.title__80411__.style_bottom p:before {width:20px}
	.title__80411__.style_left p:before {height:20px}
}

/*     80412 : 타이틀 텍스트      */
.title__80412__ {font-size:0}
.title__80412__ p {
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:13px;font-weight:bold;color:red;letter-spacing:-.03em;line-height:1.4em;
}
.title__80412__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80412__.style_top p {padding-top:10px}
.title__80412__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__80412__.style_right p {padding-right:14px}
.title__80412__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__80412__.style_bottom p {padding-bottom:12px}
.title__80412__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__80412__.style_left p {padding-left:14px}
.title__80412__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__80412__.style_circle1 p {padding-left:18px}
.title__80412__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80412__.style_circle2 p {padding-left:18px}
.title__80412__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80412__ p {font-size:17px; line-height:1.5em;}
	.title__80412__.style_top p:before {width:20px}
	.title__80412__.style_right p:before {height:20px}
	.title__80412__.style_bottom p:before {width:20px}
	.title__80412__.style_left p:before {height:20px}
}

/*     80425 : 실선      */
.solid_line__80425__ {display:block;position:relative;width:100%;height:50px}
.solid_line__80425__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__80425__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__80425__ {height:30px}
}

/*     80426 : 타이틀 텍스트      */
.title__80426__ {font-size:0}
.title__80426__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__80426__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80426__.style_top p {padding-top:10px}
.title__80426__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__80426__.style_right p {padding-right:14px}
.title__80426__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__80426__.style_bottom p {padding-bottom:12px}
.title__80426__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__80426__.style_left p {padding-left:14px}
.title__80426__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__80426__.style_circle1 p {padding-left:18px}
.title__80426__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80426__.style_circle2 p {padding-left:18px}
.title__80426__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80426__ p {font-size:24px}
	.title__80426__.style_top p:before {width:24px}
	.title__80426__.style_right p:before {height:24px}
	.title__80426__.style_bottom p:before {width:24px}
	.title__80426__.style_left p:before {height:24px}
}

/*     80427 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__80427__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__80427__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__80427__ ul li:first-child {margin-top:0}
.text_list__80427__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__80427__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__80427__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__80427__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__80427__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__80427__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__80427__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__80427__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__80427__ ul li {font-size:16px}
}

/*     80428 : 실선      */
.solid_line__80428__ {display:block;position:relative;width:100%;height:50px}
.solid_line__80428__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__80428__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__80428__ {height:30px}
}

/*     80429 : 타이틀 텍스트      */
.title__80429__ {font-size:0}
.title__80429__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__80429__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80429__.style_top p {padding-top:10px}
.title__80429__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__80429__.style_right p {padding-right:14px}
.title__80429__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__80429__.style_bottom p {padding-bottom:12px}
.title__80429__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__80429__.style_left p {padding-left:14px}
.title__80429__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__80429__.style_circle1 p {padding-left:18px}
.title__80429__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80429__.style_circle2 p {padding-left:18px}
.title__80429__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80429__ p {font-size:24px}
	.title__80429__.style_top p:before {width:24px}
	.title__80429__.style_right p:before {height:24px}
	.title__80429__.style_bottom p:before {width:24px}
	.title__80429__.style_left p:before {height:24px}
}

/*     80430 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__80430__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__80430__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__80430__ ul li:first-child {margin-top:0}
.text_list__80430__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__80430__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__80430__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__80430__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__80430__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__80430__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__80430__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__80430__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__80430__ ul li {font-size:16px}
}

/*     80431 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__80431__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__80431__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__80431__ ul li:first-child {margin-top:0}
.text_list__80431__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__80431__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__80431__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__80431__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__80431__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__80431__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__80431__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__80431__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__80431__ ul li {font-size:16px}
}

/*     80432 : 실선      */
.solid_line__80432__ {display:block;position:relative;width:100%;height:50px}
.solid_line__80432__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__80432__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__80432__ {height:30px}
}

/*     80433 : 타이틀 텍스트      */
.title__80433__ {font-size:0}
.title__80433__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__80433__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80433__.style_top p {padding-top:10px}
.title__80433__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__80433__.style_right p {padding-right:14px}
.title__80433__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__80433__.style_bottom p {padding-bottom:12px}
.title__80433__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__80433__.style_left p {padding-left:14px}
.title__80433__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__80433__.style_circle1 p {padding-left:18px}
.title__80433__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80433__.style_circle2 p {padding-left:18px}
.title__80433__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80433__ p {font-size:24px}
	.title__80433__.style_top p:before {width:24px}
	.title__80433__.style_right p:before {height:24px}
	.title__80433__.style_bottom p:before {width:24px}
	.title__80433__.style_left p:before {height:24px}
}

/*     80434 : 표 2.0      */
.table__80434__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__80434__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__80434__ * {box-sizing:border-box}
.table__80434__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__80434__ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; word-break:keep-all;
}
.table__80434__ td.empty__80434__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__80434__ > .table_inner {width:px}
.table__80434__ td {font-size:12px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__80434__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__80434__ > .table_inner {width:px}
}

/*     80414 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__80414__ {overflow:hidden}
.pm-banner_responsive__80414__ * {box-sizing:border-box}
.pm-banner_responsive__80414__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__80414__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__80414__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__80414__ ul li.clear {clear:both}
.pm-banner_responsive__80414__ ul li a {display:block;color:#333}
.pm-banner_responsive__80414__ ul li img {vertical-align:top;}
.pm-banner_responsive__80414__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

